
VIRTUAL CREDIT CARD - Bug #15139

Android [TREATS] [TREATS Points] Add to Cart button is not function

14 December 2022 06:05 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Tambah button (apply for few product)

(7) click Add to Cart button

Actual result: it remain at the same screen

Expected result: it goes to next screen

History

#1 - 15 December 2022 08:38 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 16 December 2022 03:16 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

Fixed

#3 - 16 December 2022 05:48 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

not able to test due to not having sufficient balance

#4 - 17 December 2022 04:32 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp-Video-2022-12-14-at-175.mp4 3.05 MB 14 December 2022 hsulynn pang

retest.mp4 3.37 MB 17 December 2022 hsulynn pang
